RubyGems Navigation menu

dependabot-git-submodules 0.79.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.79.4 - December 10, 2018 (6.5 KB)
  2. 0.79.3 - December 10, 2018 (6.5 KB)
  3. 0.79.2 - December 09, 2018 (6.5 KB)
  4. 0.79.1 - December 09, 2018 (6.5 KB)
  5. 0.79.0 - December 09, 2018 (6.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (8):

所有者:

作者:

  • Dependabot

SHA 256 checksum:

6f8d701846a6794d880269d03a53369804e55b92b22183bd4d2126ff095c5487

下载总次数 2,702

这个版本 555

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Nonstandard

需要的 Ruby 版本: >= 2.5.0

需要的 RubyGems 版本: >= 2.5.0

相关链接: